@media (min-width: 1200px) and (max-width: 1399px) {}

@media (min-width: 768px) and (max-width: 991px) {}

@media (max-width: 1399px) {}


@media (max-width: 991px) {
    .sub-hd1 {
        font-size: 26px;
    }
    

    .banner-left h1 {
        font-size: 40px;
    }
    .banner-left h6 {
        font-size: 20px;
    }

    .banner--box {
        padding: 20px 50px;
    }
    .banner--box p {
        font-size: 22px;
    }

    .texti-wraper {
        width: 90%;
    }
    .quote-icon {
        width: 60px;
    }
    .testi-box h4 {
        font-size: 24px;
    }
    .testi-box h3 {
        font-size: 30px;
    }
    .table-style-1 table{
        font-size: 18px;
    }
    .thankyou-wraper h2{
        font-size: 60px;
    }
    .thankyou-wraper p{
        font-size: 32px;
    }
    .thankyou-Pg {
        padding: 250px 0 80px;
    }
}

@media (max-width: 767px) {
    .sub-hd1 {
        font-size: 24px;
    }


    .banner-left h1 {
        font-size: 30px;
    }
    .banner-left h6 {
        font-size: 18px;
    }


    .texti-wraper {
        width: 100%;
    }
    .quote-icon {
        width: 50px;
    }
    .testi-box h4 {
        font-size: 20px;
    }
    .testi-box h3 {
        font-size: 24px;
    }
    .banner-ctnt-wrap.home-caption {
        padding-bottom: 0;
    }
    .thankyou-wraper h2{
        font-size: 50px;
    }
    .thankyou-wraper p{
        font-size: 24px;
    }
    .thankyou-Pg {
        padding: 230px 0 80px;
    }
}



/* Home Banner Mobile :start */
@media (max-width: 767px) {
    .section-banner {
        width: 100%;
        height: 100%;
    }
    .banner-ctnt {
        flex-direction: column;
    }
    .banner-overlay {
        position: relative;
        padding-top: 200px;
    }
    .section-banner .img-wrapper {
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
    }
    .banner--box-wraper {
        position: relative;
        bottom: 0;
        width: 100%;
        left: 0;
        z-index: 100;
        background-color: #000000;
        padding-top: 50px;
    }
    .innerbanner-section{
        height: 600px;
    }
    .ralley-w-logo{
        height: auto;
    }
    .ralley-w-logo img {
        max-width: 65%;
    }
    .slider-gallery-owl .gallery-box-1{
        height: 195px;
    }
    .box-style-5 h5{
        font-size: 21px !important;
    }
}
/* Home Banner Mobile :end */

@media (max-width: 575px) {
    .left--image{
        margin-right: 12px;
    }
    .courses--row{
        row-gap: 12px;
        margin: 0 -6px;
    }
    .courses--row .courses-colmn{
        padding: 0 6px;
    }
    .table-style-1 th, .table-style-1 td{
        padding: 12px;
    }
    .form-inner1{
        padding: 40px 24px;
    }
    .ralley-w-logo img {
        max-width: 250px;
    }
    .inline-btns a{
        width: 100%;
        padding: 15px;
    }
    .slider-gallery-owl .gallery-box-1{
        height: 165px;
    }
    .slider-gallery-owl .owl-prev, .slider-gallery-owl .owl-next{
        width: 24px !important;
    }
    .slider-gallery-owl .owl-prev {
        left: -25px;
    }
    .slider-gallery-owl .owl-next {
        right: -24px;
    }
    .btn-row1{
        flex-direction: column;
    }
}